<!DOCTYPE html>
<html>
  <head>
      <script src="programa.js"></script>





  </head>
<body>

    <input type="button" value="suma" onclick="sumar()">
    <input type="button" value="resta" onclick="restar()">


</body>


</html>